import { UmbLitElement } from '../../core/lit-element/index.js';
export declare class UmbPreviewOpenWebsiteElement extends UmbLitElement {
    #private;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export { UmbPreviewOpenWebsiteElement as element };
declare global {
    interface HTMLElementTagNameMap {
        'umb-preview-open-website': UmbPreviewOpenWebsiteElement;
    }
}
